Subject: [nvo3] Two Group-Based Policy drafts submitted for discussion

From: John Lemon <[email-masked]>
Date: Mon, 18 Dec 2017 16:49:08 -0800

I have submitted two individual I-Ds for including Group-Based Policy along
with a tunneled packet.

https://www.ietf.org/internet-drafts/draft-lemon-vxlan-gpe-gbp-01.txt
documents existing usage that should be documented. This is submitted as
Informational because of the use of VXLAN-GPE.

https://www.ietf.org/internet-drafts/draft-lemon-geneve-gbp-00.txt
documents a proposed encapsulation using Geneve for future usage. This is
submitted as Standards Track because it provides an update to Geneve, which
is Standards Track.

The two drafts provide the same capability, but with currently used tunnel
encapsulation or new tunnel encapsulation, respectively.

I welcome any comments, discussions, or questions about these drafts.

Thanks,
John Lemon
[email-masked]